<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.CleanPagesEvicted Property
MPoolStats Class See Also

Clean pages forced from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong CleanPagesEvicted { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CleanPagesEvicted As ULong

Visual C++

    public:
    property unsigned long long CleanPagesEvicted {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace